import CJS_COMPAT_NODE_URL_3g7ny1kym04 from 'node:url';
import CJS_COMPAT_NODE_PATH_3g7ny1kym04 from 'node:path';
import CJS_COMPAT_NODE_MODULE_3g7ny1kym04 from "node:module";

var __filename = CJS_COMPAT_NODE_URL_3g7ny1kym04.fileURLToPath(import.meta.url);
var __dirname = CJS_COMPAT_NODE_PATH_3g7ny1kym04.dirname(__filename);
var require = CJS_COMPAT_NODE_MODULE_3g7ny1kym04.createRequire(import.meta.url);

// ------------------------------------------------------------
// end of CJS compatibility banner, injected by Storybook's esbuild configuration
// ------------------------------------------------------------

// ../../node_modules/slash/index.js
function slash(path) {
  return path.startsWith("\\\\?\\") ? path : path.replace(/\\/g, "/");
}

export {
  slash
};
